header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cowboy Bebop
  repository: kara.moe
  conditions:
    tagPresence:
      - 3fb73793-f9b4-431f-ba13-3e1fa28c805e
      - 994ebd9f-21b8-4271-a105-38a6cde30b7c
      - e30d23fa-79c8-436a-8d09-2b05e3973188
      - 528dc2b2-df51-4649-a7ef-ed9155271935
  actions:
    addTag:
      - tid: dd85f537-0257-45c5-ab34-83a6839fb898
        type: 18
